{
    "name": "3WEB-Pictionary",
    "version": "0.0.1",
    "dependencies": {
    	"ejs": "~0.8.5",
    	"ent": "~0.1.0"
        "express": "~3.4.8",
        "mongoose": "~3.8.4",
        "socket.io": "~0.9.16",
        "validator": "~2.0.0",
        
    },
    "author": "Maxime Girou <146815@supinfo.com>",
    "description": "Un pictionary multijoueur avec Node.js"
}